.contentslider .slider-main {
    width: 100%;
    margin: 0;

}
.contentslider .slider-main .swiper-slide {
    padding: 1rem;
    height: 100%;
}
.contentslider .slider-main .swiper-slide * {
    color: #000000
}
.contentslider .slider-main a {
    text-decoration: none;
    font-weight: inherit;
}


.contentslider .slider-main .swiper-slide {
    display: flex;
    align-items: center; /* Zentriert alle Inhalte (inkl. `.row`) vertikal innerhalb des Slides */
    height: 100%; /* Muss sicherstellen, dass der gesamte Slide-Bereich die korrekte Höhe hat */
    margin: auto;
}

.contentslider .slider-main .swiper-slide .col-image {
    display: flex;
    justify-content: center; /* Bild horizontal zentrieren */
    align-items: center; /* Bild vertikal ausrichten */
}

.contentslider .slider-main .swiper-slide img {
    max-width: 100%; /* Verhindert, dass das Bild über seine Breite hinausgeht */
    max-height: 100%; /* Verhindert, dass das Bild die Höhe des Containers übersteigt */
    object-fit: contain; /* Bild wird proportional skaliert */
}

@media(min-width:1200px) {
    .contentslider .slider-main {
        width: 60%;
        margin: auto;
    }
    .contentslider .slider-main .swiper-slide {
        padding: 3rem;
        height: 100%;
    }
}

.contentslidertitle {
    font-size: 3rem;
    font-weight: 700;
    text-align: center;
}


/* Farbe: Start*/
.contentslider .slider-main .background-color-1 {
    background-color: #33DBBA;
}
/* Farbe: Basic*/
.contentslider .slider-main .background-color-2 {
    background-color: #FFBA01;
}
/* Farbe: Neu im Betrieb*/
.contentslider .slider-main .background-color-3 {
    background-color: #70D850;
}
/* Farbe: Für Ausbilder */
.contentslider .slider-main .background-color-4 {
    background-color: #4ebfef;
}
/* Farbe: Verkehrssicherheit */
.contentslider .slider-main .background-color-5 {
    background-color: #C37FF8;
}
/* Farbe: Filme*/
.contentslider .slider-main .background-color-6 {
    background-color: #33DBBA;
}
/* Farbe: UVB */
.contentslider .slider-main .background-color-0 {
    background-color: #014994;
}


.swiper-button-next {
    filter: invert(1) brightness(0) grayscale(1);
}
.swiper-button-prev {
    filter: invert(1) brightness(0) grayscale(1);
}